<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Sifra_Kup" Naslov="Kooperant" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Art" Naslov="[ifra art." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeArt" Naslov="Ime na artikal" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Datum" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="Vrednost" Naslov="Vrednost" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
